Microsoft Office 2010 beta download problem

  matthewowl 23:44 02 Mar 2010
Locked

Hi all.
I have downloaded this but when I clicked "run" to set it up i got a message saying "MS Office requires that MSXML version 6.10.1129.0 be installed on your computer. Install this component and re-run set-up."

Anyone know what this is all about and how I go about resolving the problem? I have googled it but get a few things in spanish and some filesharing sites that might host some software i need (but didn't want to risk downloading something nasty at random).

I have previously downloaded the same thing to my laptop and it works fine. I'm using XP and downloaded using Firefox if that makes any difference.
Many thanks.

  MAJ 00:00 03 Mar 2010

As long as you have XP SP2 minimum installed try the Microsoft Core XML Services (MSXML) 6.0 Service Pack 1 click here

  Andsome 08:14 03 Mar 2010

Google info below.

click here

  matthewowl 22:04 03 Mar 2010

Thanks to you both. How do I know if I have XP SP2 installed?

  Technotiger 22:15 03 Mar 2010

Right click on My Computer, then click on Properties - you will then see if you have SP1, or SP2 listed

  matthewowl 22:22 03 Mar 2010

OK. Under the heading "System" it says Service Pack 2 so that means its installed I suppose. I'll try the fix suggested. Cheers Technotiger.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Galaxy Note 8 vs iPhone X

The secrets of creating gory VFX

How to update iOS on iPhone or iPad

WhatsApp : comment lire vos messages sans que l’expéditeur le sache